#editor-wrapper{

}

#editor-wrapper #top-menu{
	background: #F7F7F7;
	border-bottom: 1px solid #CBCCCC;
	position: absolute;
	top: 58px;
	left: 0;
	width: 100%;
	height: 40px;
	z-index: 30;
}

#editor-wrapper #top-menu #toolbar{
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

#editor-wrapper #top-menu #toolbar .save-btn{
	width: 120px;
	height: 35px;
	border-radius: 0;
	margin-top: 1px;
}


#editor-wrapper #side-bar{
	bottom: 0;
	left: 0;
	top: 98px;
	position: absolute;
	z-index: 11;
	background: #fcfcfc;
	box-shadow: -1px 0 0 #CBCCCC inset;

}

.sidebar-width{
	width: 280px;
}

#editor-wrapper #side-bar #side-bar-tool{
	line-height: 35px;
	border-bottom: 1px solid #ccc;
	margin-right: 1px;
	background: #f7f7f7;
}
#editor-wrapper #side-bar #side-bar-tool .form-group{
	margin-bottom: 0;
}

#editor-wrapper #preview{
	position: absolute;
	top: 98px;
	left: 280px;
	right: 0;
	bottom: 30px;
	z-index: 10;
}

#editor-wrapper #preview iframe{border: none}

#editor-wrapper #bottom-menu{
	position: absolute;
	bottom: 0;
	left: 280px;
	right: 0;
	height: 29px;
	background: #F7F7F7;
	border-top: 1px solid #ccc;
	z-index: 15;
	text-align: left;
}

#editor-wrapper #side-bar .panel-group{
	margin-bottom:0;
}

#editor-wrapper #side-bar .panel-group .panel{
	margin: 0;
	border-radius: 0;
}


#color-picker {
	margin:0;
	padding:0;
	border:0;
	width:70px;
	height:20px;
	border-right:20px solid green;
	line-height:20px;
}